# OgreRefAppPrerequisites.h File Reference

`#include <ode/ode.h>`
`#include <ode/odecpp.h>`
`#include <ode/odecpp_collision.h>`
`#include <Ogre.h>`

Go to the source code of this file.

## Namespaces

namespace | OgreRefApp

## Defines

#define | _OgreRefAppExport __declspec( dllimport )

## Functions

void | OgreToOde (const Matrix3 &ogre, dMatrix3 &ode)

## Define Documentation

#define _OgreRefAppExport __declspec( dllimport )

| Definition at line 48 of file OgreRefAppPrerequisites.h.

## Function Documentation

void OgreRefApp::OgreToOde | ( | const Matrix3 & | ogre,
|  | dMatrix3 & | ode
| ) |

| Definition at line 55 of file OgreRefAppPrerequisites.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:14 2006